class Public::MEventsController < ApplicationController
  
  layout :get_public_layout
  
  
  def index
    @m_events = MEvent.all

  end


  def show
    @m_event = MEvent.find(params[:id])

  end


end